Full name: projects.locations.instances.cases.alerts.customFieldValues.get
Gets a single custom field value by its resource name. Use this method to retrieve the specific data stored for a given custom field in the context of a case or alert.
HTTP request
GET https://{endpoint}/v1beta/{name}
Where {endpoint} is one of the supported service endpoints.
Path parameters
| Parameters | |
|---|---|
name |
Required. The name of the CustomFieldValue to retrieve. |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of CustomFieldValue.
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/cloud-platformhttps://www.googleapis.com/auth/chroniclehttps://www.googleapis.com/auth/chronicle.readonly
For more information, see the Authentication Overview.
IAM Permissions
Requires the following IAM permission on the name resource:
chronicle.customFieldValues.get
For more information, see the IAM documentation.